/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */

/* Reset CSS Values */
/* */

html {
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

table {
	font-size: inherit;
}

img {
	border: 0;
}

p {
	margin: 1em 0;
}

/* ----------- */
/* Core Styles */
/* ----------- */

body {
	background: #313131;
	font-family:'Georgia W01 Regular';
	font-size: 10pt;
	color: #FFF;
	-webkit-text-size-adjust: none;
}

.inner {
	margin: 0 auto;
	width: 960px;
	/*border: #0F0 solid 1px;*/
}

#container,
header,
nav,
footer,
#content,
.col1,
.col2{	
	/* for smooth animated effect */
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}

header {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height: 100px;
	padding: 0px;
	background: #FFF;
}

nav {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	float: right;
	margin-top: 30px;
	font-size: 12pt;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav ul li {
	list-style-type: none;
	padding: 0;
	float: left;
	position: relative;
	z-index: 100;
}

nav ul li a {
	margin: 0px 10px 0px 0px;
	padding: 10px 15px;
	display: block;
	float: left;
	text-decoration: none;
	color: #028001;
	border-radius: 10px;
}

nav ul li a:hover,
nav ul li a.active {
	background: #028001;
	color: #FFF;
	border-radius: 10px;
}

nav ul li a:active {
	background: #028001;
	color: #FFF;
	border-radius: 10px;
}

nav ul ul {
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-ms-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-o-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 50px;
	left: 0;
	width: 168px;
	z-index: 100001;
	border-bottom: 1px solid #007182;
}

nav ul ul li {
	z-index: 100001;
}

nav ul ul li a {
	border-left: none;
	border-right: none;
}

nav ul ul ul {
	left: 100%;
	top: 0;
}
nav ul ul a {
	border-top: 1px solid #007182;
	color: #000000;
	font-size: 14px;
	font-weight: 500;
	height: auto;
	line-height: 1.4em;
	padding: 10px 12px;
	width: 144px;
}
nav ul ul a:hover {
	color: #ffffff;
}
nav li:hover > a,
nav ul ul :hover > a,
nav a:focus {
	background: #ffffff;
}
nav li:hover > a,
nav a:focus {
	background: #028001;
	color: #ffffff;
}
nav li:hover > a:hover {
}
nav ul li:hover > ul {
	display: block;
}
nav .current_page_item > a,
nav .current_page_ancestor > a {
	font-weight: bold;
}

/* Featured */
/* */ 

#featured {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 200px;
	background: url(../../images/featured.jpg) center;
	background-size: cover;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ffffff;
	z-index: 10;
	position: relative;
}

#content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	min-height: 300px;
	margin-top: 30px;
	/*border: #F0F solid 1px;*/

}

footer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 20px 0px;
	padding: 20px 0;
	text-align: center;
	border-top: #666 solid 1px;
	color: #999;
}

.col1{
	width: 75%;
}

.col2{
	width: 22%;
	margin-right: 3%
}

.col1,
.col2{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	/*border: #F0F solid 1px;*/
	min-height: 300px;
}

.clear {
	clear: both;
}

.blog {
	padding: 10px;
	border-bottom: #666 solid 1px;
}

.blog a {
	text-decoration: none;
	color: #fff;
}

input[type="text"] {
	margin-right: 0px;
	padding: 5px;
	border-radius: 5px;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, textarea[type=text]:focus, textarea:focus {
	border-color: #bbb;
	-webkit-box-shadow: 0px 0px 5px #ccc;
    -moz-box-shadow: 0px 0px 5px #ccc;
}

select {
	margin: 5px 2px;
	padding: 6px 8px 2px 8px;
	width: 100px;
	float: left;
	color: #000;
	font-size: 13px;
	font-weight: normal;
	border: 1px solid #dad8c3;
	background: url(../images/input-bg.jpg) repeat-x;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

select option {
	padding: 2px;
	border: none;
}


.button {
	display: inline;
	outline: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
	padding: 10px 15px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-ms-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2);
	box-shadow: 0 1px 0 rgba(0,0,0,.2);
	border: 1px solid #222222;
	background:#028001;
	margin-right:6px;
	position: relative;
}

.button:hover {
	text-decoration: none;
	background:#028001;
	box-shadow: 0 1px 0 #cccccc inset;

}
